<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Web-based Management</title>
    <link rel="shortcut icon" href="images/favicon.png" type="image/png">
</head>
<body>
    
<script type="text/javascript" src="pfc.js?ef3baadfbec906768019"></script></body>
</html>